RubyGems Navigation menu

autocomplete_rails 0.4.1

Easily use jQuery UI's autocomplete widget with Rails applications.

Versions:

  1. 0.4.1 - June 07, 2018 (8 KB)
  2. 0.4.0 - June 07, 2018 (8 KB)
  3. 0.3.1 - September 23, 2017 (7.5 KB)
  4. 0.3.0 - March 27, 2017 (7.5 KB)
  5. 0.2.0 - August 03, 2016 (7.5 KB)
Show all versions (7 total)

Runtime Dependencies (1):

Owners:

Authors:

  • Justin Tomich

SHA 256 checksum:

f12614028276b4a989d1fb9492d94fb2ad0651f428259aa023622f14792bcc9c

Total downloads 14,089

For this version 7,543

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: